/* Typo
----------------------------------------*/
@font-face {
  font-family: "Roboto";
  src: url("//cdn.nwmgroups.hu/s/font/roboto-regular.eot");
  src: url("//cdn.nwmgroups.hu/s/font/roboto-regular.eot?#iefix") format("embedded-opentype"),
     url("//cdn.nwmgroups.hu/s/font/roboto-regular.woff") format("woff"),
       url("//cdn.nwmgroups.hu/s/font/roboto-regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Roboto";
  src: url("//cdn.nwmgroups.hu/s/font/roboto-medium.eot");
  src: url("//cdn.nwmgroups.hu/s/font/roboto-medium.eot?#iefix") format("embedded-opentype"),
	   url("//cdn.nwmgroups.hu/s/font/roboto-medium.woff") format("woff"),
       url("//cdn.nwmgroups.hu/s/font/roboto-medium.ttf") format("truetype");
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: "Roboto";
  src: url("//cdn.nwmgroups.hu/s/font/roboto-bold-italic.eot");
  src: url("//cdn.nwmgroups.hu/s/font/roboto-bold-italic.eot?#iefix") format("embedded-opentype"),
	   url("//cdn.nwmgroups.hu/s/font/roboto-bold-italic-new.woff") format("woff"),
       url("//cdn.nwmgroups.hu/s/font/roboto-bold-italic.ttf") format("truetype");
  font-style: italic;
  font-weight: 700;
}

@font-face {
  font-family: "Roboto";
  src: url("//cdn.nwmgroups.hu/s/font/roboto-black.eot");
  src: url("//cdn.nwmgroups.hu/s/font/roboto-black.eot?#iefix") format("embedded-opentype"),
	   url("//cdn.nwmgroups.hu/s/font/roboto-black.woff") format("woff"),
       url("//cdn.nwmgroups.hu/s/font/roboto-black.ttf") format("truetype");
  font-style: normal;
  font-weight: 900;
}

@font-face {
  font-family: "Roboto";
  src: url("//cdn.nwmgroups.hu/s/font/roboto-black-italic.eot");
  src: url("//cdn.nwmgroups.hu/s/font/roboto-black-italic.eot?#iefix") format("embedded-opentype"),
	   url("//cdn.nwmgroups.hu/s/font/roboto-black-italic-new.woff") format("woff"),
       url("//cdn.nwmgroups.hu/s/font/roboto-black-italic.ttf") format("truetype");
  font-style: italic;
  font-weight: 900;
}

@font-face {
  font-family: "RobotoCondensed";
  src: url("//cdn.nwmgroups.hu/s/font/roboto-condensed/robotocondensed-regular.eot");
  src: url("//cdn.nwmgroups.hu/s/font/roboto-condensed/robotocondensed-regular.eot?#iefix") format("embedded-opentype"),
	   url("//cdn.nwmgroups.hu/s/font/roboto-condensed/robotocondensed-regular.woff") format("woff"),
       url("//cdn.nwmgroups.hu/s/font/roboto-condensed/robotocondensed-regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: "RobotoCondensed";
  src: url("//cdn.nwmgroups.hu/s/font/roboto-condensed/robotocondensed-bold.eot");
  src: url("//cdn.nwmgroups.hu/s/font/roboto-condensed/robotocondensed-bold.eot?#iefix") format("embedded-opentype"),
	   url("//cdn.nwmgroups.hu/s/font/roboto-condensed/robotocondensed-bold.woff") format("woff"),
       url("//cdn.nwmgroups.hu/s/font/roboto-condensed/robotocondensed-bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
}
/* Comment
----------------------------------------*/
#komment-placer-karcsi {}
.article-fw #komment-placer-karcsi {width: 100%;}
.comment-form-header a, .comment-form .btn-submit:after, .post-content .comment-form:before, .conversation .post-date, .post-foot .post-reply:before, .post-foot .post-report, .post-foot .post-share-btn, .post-foot .post-anchor, .post-foot .post-like, .post-share ul li a, .post-share:after, .text-edit-layer:before, .more-comment a, #login-btns #login-submit:after, #other-login li a { background: url("//cdn.nwmgroups.hu/s/20130704/img/cimlap2013/comment-sprite.png") no-repeat; }
#comments { display: none; margin-top: 12px;}
#comment-head { padding: 16px 11px 11px 11px; background: #eee; border-top: 1px solid #e0e0e0; clear: both; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; margin: 0 11px; border-radius: 3px 3px 0 0;}
.comment-head {margin-bottom: 9px; display: none;}
.post-content .comment-head {display: block;}
#comment-head:after, .comment-head:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
#comment-head h4, .comment-head h4 { float: left; font-family: 'RobotoCondensed', sans-serif; font-weight: 700; font-size: 18px; text-transform: uppercase; }
#comment-login-container > div > span {position: fixed; left: 0; top:0; width: 100%; bottom: 0; background-color: #000; background-color: rgba(0,0,0,.8); z-index: 1300; display: block;}

.logged-in, .logged-out {display: none;}

#comment-filter {position: relative; float: right; height: 27px;}
#comment-filter span {font-family: 'Roboto', sans-serif; font-size: 14px; color: #999; text-transform: uppercase; font-weight: 500; cursor: default; background-image: url('//cdn.nwmgroups.hu/s/002/img/cimlap2013/comment-sprite-new.png'); background-position: 0 3px; padding-left: 18px; cursor: pointer;}
#comment-filter span:hover {color: #666;}
.text-edit {font-family: 'Roboto', sans-serif; font-size: 14px; color: #999; text-transform: uppercase; font-weight: 500; cursor: default; position: relative; top: 1px; margin-right: 28px; float: right; background-image: url('//cdn.nwmgroups.hu/s/002/img/cimlap2013/comment-sprite-new.png'); background-position: 0 -157px; padding-left: 18px; }
.comment-form .text-edit {margin: 0;}
.text-edit:hover {color: #666;}
#comment-filter ul, #sort-pp > div ul {display: none; position: absolute; border: 1px solid #999999; background-color: #fff; width: 173px; right: 0; top: 24px; padding: 4px 0; box-shadow: 0px 2px 6px #ddd; z-index: 11;}
#comment-filter ul:before, .newpp .article-sharing:before, #sort-pp > div ul:before {content: ""; display: block; width: 16px; height: 7px; position: absolute; top: -7px; right: 11px;  background-image: url('//cdn.nwmgroups.hu/s/002/img/cimlap2013/comment-sprite-new.png'); background-position: 0 -36px; }
/*#comment-filter:hover ul, #sort-pp > div:hover ul   {display: block;}*/
#sort-pp > div ul.akt {display: block; box-shadow: 0px 2px 6px #ddd;}
#sort-pp > div ul a {}
#comment-filter ul li, #sort-pp > div ul li { padding: 4px 11px; text-transform: uppercase; color: #666666; font-size: 14px; font-weight: 500;}
#comment-filter ul li.sort-act {background-image: url('//cdn.nwmgroups.hu/s/img/cimlap2013/comment-sort-ok.png'); background-repeat: no-repeat; background-position: 93% 50%; color: #155092;}
#comment-filter ul li:hover {color: #155092;}
#comment-login-button, .user-exit {float: right; background-image: url('//cdn.nwmgroups.hu/s/002/img/cimlap2013/comment-sprite-new.png'); background-position: 0 -16px; padding-left: 18px; text-transform: uppercase; font-family: 'Roboto', sans-serif; font-size: 14px; color: #999; margin-left: 35px; font-weight: 500; cursor: pointer;}
#comment-login-button:hover, .user-exit:hover {color: #666;}

.comment-form { padding: 0 11px 14px; background: #eee; border-bottom: 1px solid #e0e0e0; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; overflow: hidden; margin: 0 11px 20px; border-radius: 0 0 3px 3px;}
.comment-form-header { overflow: hidden; margin-bottom: 10px; }
.comment-form-header a { font-family: 'Roboto', sans-serif; color: #999; font-weight: 500; font-size: 87.5%; font-style: italic; padding-right: 23px; background-position: right -33px; float: right; margin-left: 30px; }
.comment-form-header a.text-edit { font-family: 'Roboto', sans-serif; color: #999; font-weight: 500; font-size: 87.5%; font-style: italic; padding-right: 23px; background-position: right -176px; float: right; }

.text-edit-layer { display: none; position: absolute; padding: 12px; border: 1px solid #ccc; background: #fff; width: 505px; margin: 26px 0 0 15px; right: -132px; top: 8px; text-transform: initial; box-shadow: 0px 2px 6px #ddd; z-index: 9;}
.visible .text-edit-layer {display: block;}
.post-content .text-edit-layer {width: 476px; right: -12px;}
.text-edit-layer:before { content:""; width: 16px; height: 10px; display: block; background-position: right -144px; position: absolute; margin-top: -22px; right: 166px; }
.post-content .text-edit-layer:before {right: 44px;}
.text-edit-layer p { font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 87.5%; }
.text-edit:hover p {color: #999;}
.text-edit-layer p b { font-weight: 700; }
.text-edit-layer p i { font-style: italic; }

.comment-username { font-family: 'Roboto', sans-serif; font-weight: 700; font-size: 87.5%; font-style: italic; float: left; }
.comment-username .comment-length { color: #999; font-weight: 500; padding-left: 6px; }
#comments .textarea-wrap {text-align: center;}
#comments .textarea-place {position: relative;}
#comments .textarea { width: 96.5%; margin-right: 11px; padding: 10px 10px 20px 10px; min-height: 45px; background: #fff; border: 1px solid #bebebe; font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 18px; line-height: 19px; margin-bottom: 5px; cursor: text; resize: vertical; }
#comments .textarea-place .comment-length {position: absolute; right: 6px; bottom: 13px; font-family: 'Roboto'; font-size: 14px; color: #bcbcbc;}
#comments .form-btn { -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background: #155092; border: none; font-family: 'Roboto', Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 500; color: #fff; padding: 7px 28px; cursor: pointer; text-transform: uppercase;}
#comments .form-btn:hover {background-color: #0d3058;}
#comments .conversation .form-btn {width: 128px;}
#comments .conversation .form-btn.reply-btn-submit {float: right; margin-right: 22%;}
#comments .conversation .form-btn.reply-btn-reset {float: left; margin-left: 22%}
.comment-form .btn-submit:after { content: ""; width: 10px; height: 12px; display: block; float: right; margin: 4px 0 0 4px; background-image: url('//cdn.nwmgroups.hu/s/002/img/cimlap2013/comment-sprite-new.png'); background-position: 0 -47px;}
/*.comment-form .btn-submit:hover:after { background-position: right -117px; }*/
.comment-form .btn-reset { background: #999; }
.comment-form .btn-reset:hover { background: #155092; }
#comment-login #login-reset {  position: absolute; top: 22px; right: 22px; width: 14px; height: 14px; padding: 0;   background-image: url("//cdn.nwmgroups.hu/s/img/svg/origo/bezar.svg"); background-repeat: no-repeat;   background-size: 14px; background-position: left center;  background-color: transparent;}
.faq-alert {overflow: hidden;}
.comment-faq {font-family: 'Roboto', sans-serif; margin-bottom:20px;  font-weight: 500; font-size: 12px; margin-top: 2px; color: #999999;}
.comment-faq a { color: #999999; float: right;}
.comment-faq a:hover { color: #999; }
.faq-alert .mail-alert { float: left; }
.faq-alert .mail-alert input { margin: 0; padding: 0; position: relative; top: 1px; }
.faq-alert .mail-alert label { padding-left: 10px; font-size: 14px; font-family: 'Roboto', sans-serif;}
.textarea-wrap .btn-reset { display: none; }
.comment-children .textarea-wrap .btn-reset, .conversation .textarea-wrap .btn-reset { display: block; }
.comment-children #comment-textarea { width: 542px; }
.mail-alert {float: left;}
.mail-alert input {width: 16px; height: 16px;}
.mail-alert label {position: relative; top: -1px; font-size: 14px; color: #000;}

#nickname-chooser { background: #eee; padding: 11px; margin: 0 11px; font-family: 'Roboto', sans-serif; font-weight: 500; font-style: italic; border: 1px solid #e0e0e0; border-radius: 3px;}
#nickname-chooser #nickname-input, #nickname-chooser #twitmail-chooser { background: none #fff; border: 1px solid #bebebe; cursor: text; font-family: 'Roboto',sans-serif; font-size: 87.5%; font-weight: 400; padding: 6px 5px; width: 246px; margin: 0 15px; }
#nickname-chooser #twitmail-chooser { margin-left: 12px; }
#nickname-chooser input[type="button"], #nickname-chooser button { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background: #155092; border: none; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-size: 100%; font-weight: 700; color: #fff; padding: 5px 13px; cursor: pointer; }
#nickname-chooser > div { overflow: hidden; margin: 10px 0; }

.post-content .comment-form { border: 1px solid #e0e0e0; margin-top: 10px; position: relative; padding-top: 12px; border-radius: 3px;}
.post-content .comment-form:before { content:""; width: 16px; height: 10px; display: block; background-position: -149px -47px; position: absolute; top: 0; margin-top: -10px; left: 64px; }
.post-content .comment-form-header a { display: none; }

#comment-wrap { padding: 20px 11px 0; }
.conversation {  }
.conversation .post-content { padding-bottom: 11px; margin-bottom: 25px; color: #222;}
.conversation .replytome p p { background-color: #3b94f9; border-collapse: separate; box-shadow: -12px 0 0 #3b94f9, 12px 0 0 #3b94f9; color: #fff; display: inline; font-family: "Roboto",Arial,Helvetica,sans-serif; font-size: 15px; box-decoration-break: clone }
.conversation .post-head { padding: 5px 0; border-bottom: 1px solid #ddd; }
.conversation .publisher-name { font-family: 'Roboto', sans-serif; font-weight: 700; font-size: 87.5%; padding-right: 6px; }
.conversation .post-date { font-family: 'Roboto', sans-serif; font-weight: 500; font-size: 87.5%; padding-left: 10px; background-position: -174px -107px; }
.conversation .post-body { padding: 4px 0 11px; }
.conversation .post-body .reply-to {font-family: 'Roboto'; font-weight: bold; display: block; margin-bottom: 5px; font-size: 14px; color: #222;}
.conversation .post-body p { font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 95%; line-height: 20px; word-wrap: break-word;}
.conversation .post-body p a { color: #155092; text-decoration: underline;}
.conversation .post-body p a:hover { color: #0d3058; }
.conversation .post-body p b, .conversation .post-body strong { font-weight: 700; }
.conversation .post-body p i, .conversation .post-body p em { font-style: italic; }
.conversation .post-body p u, .conversation .post-body p ins { color: #0d3058; }
.conversation .post-body p strike, .conversation .post-body p del { text-decoration: line-through; }
.conversation .post-body p ul { margin-left: 5px; }
.conversation .post-body p ul li { padding-left: 10px; background: url("//cdn.nwmgroups.hu/s/20130605/img/cimlap2013/bullet-article.png") left 9px no-repeat; margin-bottom: 5px; font-size: 87.5%; }
.conversation .post-body p ol { list-style-type: decimal; margin-left: 25px; }
.conversation .post-body p ol li { margin-bottom: 5px; font-size: 87.5%; }

.post-foot { position: relative; }
.post-foot:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.post-foot .post-reply { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background: #ccc; border: none; font-family: 'Roboto', Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 700; color: #fff; padding: 5px 5px 5px 13px; cursor: pointer; float: left; text-transform: uppercase;}
.post-foot .post-reply:before { content: ""; width: 13px; height: 14px; display: block; float: right; background-position: 0 0; margin: 3px 8px 0 5px; }
.post-foot .post-reply:hover { background: #155092; }

.post-foot .post-report { float: right; width: 24px; height: 20px; background-position: -243px -60px; margin: 10px 0 0 15px; }
.post-foot .post-report:hover { background-position: -243px -83px; }
.post-foot .post-reported, .post-foot .post-reported:hover { background-position: -274px -67px; cursor: default; }
.post-foot .post-share-btn { float: right; width: 18px; height: 19px; background-position: -220px -60px; margin: 10px 0 0 15px; }
.post-foot .post-share-btn:hover { background-position: -220px -82px; }
.post-foot .post-anchor { float: right; width: 20px; height: 19px; background-position: -198px -61px; margin: 10px 0 0 15px; }
.post-foot .post-anchor:hover { background-position: -198px -80px; }
.post-foot .post-like { float: right; height: 16px; padding: 2px 0 0 26px; background-position: -310px -61px; font-family: 'Roboto', sans-serif; color: #999; font-weight: 500; font-size: 68.75%; font-style: italic; margin-top: 10px; }
.post-foot .post-like:hover { background-position: -310px -81px; }
.post-foot .post-like:hover, .post-foot .post-like-done { background-position: -310px -81px; }

.post-share { position: absolute; padding: 12px; border: 1px solid #ccc; background: #fff; right: 4px; bottom: 27px; box-shadow: 0px -1px 9px #ddd;}
.post-share .layer-close { display: none; }
.post-share ul { overflow: hidden; }
.post-share ul li { float: left; margin-right: 1px; }
.post-share ul li a { display: block; width: 32px; height: 33px; }
.post-share ul li a.post-share-fb { background-position: 0 -61px; }
.post-share ul li a.post-share-fb:hover { background-position: 0 -95px; }
.post-share ul li a.post-share-w { background-position: -33px -61px; }
.post-share ul li a.post-share-w:hover { background-position: -33px -95px; }
.post-share ul li a.post-share-gp { background-position: -66px -61px; }
.post-share ul li a.post-share-gp:hover { background-position: -66px -95px; }
.post-share ul li a.post-share-tw { background-position: -99px -61px; }
.post-share ul li a.post-share-tw:hover { background-position: -99px -95px; }
.post-share ul li a.post-share-tumblr { background-position: -132px -61px; }
.post-share ul li a.post-share-tumblr:hover { background-position: -132px -95px; }
.post-share:after { content:""; width: 16px; height: 10px; display: block; background-position: right -93px; position: absolute; bottom: 0; margin-bottom: -10px; right: 40px; }
.perma-layer { padding: 10px 12px; }
.post-share.perma-layer:after { right: 75px; }
.perma-layer span { font-family: 'Roboto', sans-serif; font-weight: 900; font-size: 87.5%; font-style: italic; }

.comment-children { margin-left: 60px; }
.more-comment { padding: 5px 13px; text-align: center; background: #155092; width: 262px; margin: 0 auto 25px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;}
.more-comment:hover {background-color: #0d3058;}
.more-comment.no-comment-yet {  width: auto; margin: 11px; background: #eee; color: #222; border: 1px solid #ddd; border-radius: 3px; padding: 11px 13px;}
.more-comment a, .more-comment span { font-family: 'Roboto', sans-serif; font-weight: 500; font-size: 14px; text-transform: uppercase; color: #fff; background-image: url('//cdn.nwmgroups.hu/s/002/img/cimlap2013/comment-sprite-new.png'); background-position: 175px -61px; padding-right: 20px;}
.more-comment.no-comment-yet span {  background: none; color: #222; font-family: 'RobotoCondensed'; font-weight: bold; font-size: 18px;}

#comment-login { border: 1px solid #999; border-radius: 3px; background: #eee; padding: 22px; position: fixed; left: 50%; top: 50%; margin-left: -241px; margin-top: -226px; width: 460px; height: 436px; z-index: 1301;}
#comment-login-head { overflow: hidden; margin-bottom: 10px; }
#comment-login h4 { color: #222; font-family: 'RobotoCondensed', sans-serif; font-weight: 700; font-size: 18px; text-transform: uppercase; border-bottom: 1px solid #ddd; padding-bottom: 12px;}
#comment-login-head #comment-store { float: right; }
#comment-login-head #comment-store label { font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 87.5%; color: #222; padding-right: 6px; position: relative; top: -2px; }
#comment-login-body { font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 14px; color: #222; overflow: hidden; padding-right: 2px; }
#comment-login-body form { clear: both; }
#comment-login-body .login-info { margin-bottom: 5px; }
#comment-login-body .login-info a { color: #155092; }
#comment-login-body .login-info a:hover { color: #0d3058; text-decoration: none; }
#comment-login-body .login-input { margin-bottom: 11px; }
#comment-login-body input { padding: 8px 10px; width: 436px; color: #757575; font-size: 14px; border: 1px solid #7a7a7a; }
#comment-login-body label { padding-right: 20px; }
#login-btns { text-align: center; overflow: hidden; }
#login-btns > div {overflow: hidden;}
#login-btns #comment-store {float: right; width: 45%; text-align: left;}
#login-btns #comment-store input {width: 16px; float: left;}
#login-btns #lost-pass {float: left; width: 45%; text-align: right;}
#login-btns .form-btn { font-size: 16px; margin: 0 auto; width: 150px; margin-top: 12px;}
#login-btns #login-submit:after {  content: ""; width: 10px; height: 12px; display: block; float: right;margin: 5px 0 0 0; background-image: url('//cdn.nwmgroups.hu/s/002/img/cimlap2013/comment-sprite-new.png'); background-position: 0 -47px;}
/*#login-btns #login-submit:hover:after { background-position: right -117px; }*/
#login-btns #pw-reminder { color: #155092; }
#login-btns #pw-reminder:hover { color: #0d3058; text-decoration: none; }
#login-more { margin-top: 11px; padding: 14px 0 10px;}
#login-more span { font-size: 87.5%; color: #222; display: block; clear: left; margin: 10px auto; }
#login-more span a { font-size: 87.5%; color: #fff; }
#other-login { margin: 0 auto; overflow: hidden; }
#other-login li { float: left; margin: 0 22px 0 0; }
#other-login li a { width: 38px; height: 38px; display: block; opacity: 0.7; background-image: url('//cdn.nwmgroups.hu/s/002/img/cimlap2013/comment-sprite-new.png');}
#other-login li a:hover { opacity: 1; }
#other-login li a#login-btn-w { background-position: 0 -134px; }
#other-login li a#login-btn-g { background-position: -38px -185px; }
#other-login li a#login-btn-fb { background-position: 0 -185px; }
#other-login li a#login-btn-twitter { background-position: -76px -185px; }
#other-login li a#login-btn-yahoo { background-position: -114px -185px; }
#other-login li a#login-btn-tumblr { background-position: -300px -134px; }
.comment-pass { padding: 11px 14px; text-align: center; background: #fcea50; font-family: 'Roboto', sans-serif; margin-top: 20px; }
.comment-pass p { font-weight: 500; font-size: 125%; font-style: italic; text-transform: uppercase; line-height: 1; }
.comment-pass span { font-size: 87.5%; }
.conversation .comment-pass { width: 638px; margin: 0 0 20px -11px; }

/* .pre-moderate { background: #eee; padding-top: 11px; }
.pre-moderate .post-head { padding-bottom: 0; }
.pre-moderate .post-date { padding-left: 0; background: none; }
.pre-moderate .post-body { padding-top: 0; padding-bottom: 0; }
.pre-moderate h5 { font-family: 'Roboto', sans-serif; font-weight: 500; font-size: 87.5%; font-style: italic; margin: 0 0 0 11px; }
.pre-moderate .publisher-name, .pre-moderate .post-foot { display: none; } */

.pre-moderate { padding: 10px 0 0; background: #eee; width: 666px; margin: 0 0 25px 0; border-top: 1px solid #ddd; }
.pre-moderate h5 { font-family: 'Roboto', sans-serif; font-weight: 500; font-size: 87.5%; font-style: italic; margin: 0 0 0 20px; }
.pre-moderate .moderate-time { color: #999; font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 87.5%; font-style: italic; }
.pre-moderate .moderate-post { padding-bottom: 15px; border-bottom: 1px solid #ddd; padding: 10px 20px; }

#shadow { background-image: url("//cdn.nwmgroups.hu/s/img/cimlap2013/shadow.png"); position: fixed; left: 0; top: 0; width: 100%; bottom: 0; z-index: 1101; display: none; }
#comments .comment-layer { width: 500px; background-color: #eee; border: 1px solid #999; position: fixed; z-index: 1200; display: none; padding: 20px; left: 50%; top: 50%; margin-left: -250px; margin-top: -50px; border-radius: 3px;}
.comment-layer .layer-close { display: block; width: 10px; height: 10px; background: red; position: absolute; top: 10px; right: 10px; }
.login-layer { padding: 0 !important; border: 1px solid #fff; margin-left: 80px; }
.login-layer .layer-close { display: none; }
.login-layer #comment-login { margin: 0; }
.info-layer { text-align: center; margin-left: 60px; }
.info-layer p { font-weight: 700; color: #fff; font-family: 'Roboto', Arial; font-size: 14px; color: #222;}
.info-layer .layer-btns { margin-top: 10px; }
